@charset "utf-8";
/* CSS Document */

body{font-size:13px;text-align:center; font-family:"微軟正黑體";overflow-y:auto}

h1{font-size:16px;color:#666699}
h2{font-size:14px;color:#3399CC;background:#E1E8FF;text-align:center;letter-spacing:1px}
#hole_container{width:1024px;margin:0 auto;}
#top_container{width:100%;height:80px}
#left_container{float:left;width:200px;line-height:25px;}
#right_container{float:right;width:820px;padding-top:10px; border-top:#999999 1px solid;}
#footer_container{}

#logo{background:url(../images/asustor_logo.png) no-repeat;width:180px;height:50px;margin:30px}
.menu{background:url(../images/admin/left_container_bg.png) no-repeat;width:170px;height:588px;padding:10px}
.menu a{color:#333333;text-decoration:none}
.menu a:hover{color:#0099CC}
table{font-size:13px;}
table.login{border:#333333 1px dashed;padding:2px;text-align:center;margin:30px}
td.login_title{background:#333333;color:#FFFFFF;padding:0;height:30px}
.adm_news{line-height:22px;padding:5px;color:#666666}
.news_date{padding-left:10px}
.news_title{}
.choose_bar{border-bottom:#FF6600 1px dotted;padding-bottom:20px;margin-bottom:10px}
.add_news{float:right;margin-right:20px;}
.news_tr2{background:#DDDDDD}
a{color:#666666; text-decoration:none;}
a:hover{color:#999999;}
.product_content_menu{height:60px;width:140px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.ellipsis{color:#6699FF;text-align:right;}
.product_content_intro{height:60px;width:300px;overflow: hidden;}
.star{color:#FF3366;margin:0 3px}
.compare_table{border:#999999 1px solid;width:90%;font-size:12px;margin-top:15px}
.compare_table th{background:#666666;color:#FFFFFF}
.product_img{width:80px;max-height:80px;margin:5px}
.editStore{background:#999;width:250px;margin:20px;font-size:20px}
.sell_name{color:#006699;font-weight:600;font-size:13px;margin:10px 0 5px 0}
.sell_content1{width:230px}
.sell_content{text-align:left;width:280px;line-height:30px}
.sell_tel{line-height:30px}
ul#menu_bar{margin-top:15px;padding-left:35px;}
ul#menu_bar li{list-style:disc}